## tpm2-tss-engine 1.1.0

=== debian/changelog ===
tpm2-tss-engine (1.1.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Sat, 13 Nov 2021 16:54:57 +0000

tpm2-tss-engine (1.1.0-2) unstable; urgency=medium

  * Source-only upload to allow migration.

 -- Luca Boccassi <bluca@debian.org>  Mon, 08 Nov 2021 11:27:44 +0000

tpm2-tss-engine (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #993993)

 -- Luca Boccassi <bluca@debian.org>  Thu, 09 Sep 2021 11:45:19 +0100
