=== debian/control ===
Source: tpm2-tss-engine
Section: libs
Priority: optional
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: autoconf-archive,
               bash-completion,
               debhelper-compat (= 13),
               libssl-dev,
               libtss2-dev,
               pandoc <!nodoc>,
               pkg-config,
Homepage: https://github.com/tpm2-software/tpm2-tss-engine
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/tpm2-tss-engine
Vcs-Git: https://salsa.debian.org/debian/tpm2-tss-engine.git

Package: libengine-tpm2-tss-openssl
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: OpenSSL engine for tpm2-tss
 With this engine for OpenSSL you can use OpenSSL library
 and command line tools with any TPM2 implementation as
 backend for the crypto operations.
 .
 This package contains the OpenSSL engine shared objects.

Package: tpm2-tss-engine-dev
Architecture: all
Multi-Arch: foreign
Depends: libengine-tpm2-tss-openssl (>= ${source:Version}),
         libtss2-dev,
         ${misc:Depends},
Section: libdevel
Description: OpenSSL engine for tpm2-tss (development files)
 With this engine for OpenSSL you can use OpenSSL library
 and command line tools with any TPM2 implementation as
 backend for the crypto operations.
 .
 This package contains the development headers and manual pages.

Package: tpm2-tss-engine-tools
Architecture: any
Depends: libengine-tpm2-tss-openssl (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Section: utils
Description: OpenSSL engine for tpm2-tss (tools)
 With this engine for OpenSSL you can use OpenSSL library
 and command line tools with any TPM2 implementation as
 backend for the crypto operations.
 .
 This package contains a command line helper to generate keys.
