## tpm2-tss-engine 1.2.0

=== debian/changelog ===
tpm2-tss-engine (1.2.0-4) unstable; urgency=medium

  * Remove 'nocheck' profile from libcmocka-dev build dependency (Closes:
    #1085460)

 -- Luca Boccassi <bluca@debian.org>  Wed, 23 Oct 2024 22:56:12 +0100

tpm2-tss-engine (1.2.0-3) unstable; urgency=medium

  * Backport patch to fix FTBFS with GCC 14 (Closes: #1075581)
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Mon, 12 Aug 2024 19:54:51 +0100

tpm2-tss-engine (1.2.0-2) unstable; urgency=medium

  * Source upload to allow migrating to testing, no changes.

 -- Luca Boccassi <bluca@debian.org>  Fri, 16 Feb 2024 01:13:56 +0000

tpm2-tss-engine (1.2.0-1) unstable; urgency=medium

  * Update d/watch for new tag format
  * Update upstream source from tag 'upstream/1.2.0'
  * Build depend on pkgconf
  * Bump Standards-Version to 4.6.2, no changes
  * Update d/copyright
  * Drop man-section.patch, merged upstream
  * Enable unit tests at build time
  * Enable ELF metadata stamping
  * Reintroduce to unstable, as the new release is compatible with
    OpenSSL 3.0+. (Closes: #993993)

 -- Luca Boccassi <bluca@debian.org>  Sun, 11 Feb 2024 13:47:35 +0000
