=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Build-Depends: autoconf-archive,
                bash-completion,
                debhelper-compat (= 13),
+               dh-package-notes,
+               libcmocka-dev,
                libssl-dev,
                libtss2-dev,
                pandoc <!nodoc>,
-               pkg-config,
+               pkgconf,
 Homepage: https://github.com/tpm2-software/tpm2-tss-engine
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-tss-engine
 Vcs-Git: https://salsa.debian.org/debian/tpm2-tss-engine.git
