=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk
include /usr/share/debhelper/dh_package_notes/package-notes.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-unit

execute_before_dh_install:
	find debian/tmp \( -name '*.la' -o -name '*.a' \) -delete
