=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tpm2-tss-engine-$1\.tar\.gz/ \
  https://github.com/tpm2-software/tpm2-tss-engine/tags .*/v?(\d\S*)\.tar\.gz
